Hi Everyone,
I have Installed wamp server for 64 bit windows 7 on my pc , and installed wamp server addons for apache 2.2.2 and php 5.2.9-2..as I need to work on these versions , but the phpmyadmin installation is by default for apache 2.4.2 and php 5.4 which comes with original wamp installation. phpmyadmin is not working for the addons.

Is there any way we can configure web server information for phpmyadmin to work with the addons instead?

Thanks,
Taz